Hacker News new | comments | show | ask | jobs | submit login

I wrote the websockets implementation for mongrel2, and just as an FYI, it only supports the more recent websockets standard (they made some incompatible changes around draft version 7). The good news is that the only browser that ever had the old version on by default was chrome (firefox and opera defaulted it off for security reasons), so there aren't too many browsers out in the wild using the old version.



Guidelines | FAQ | Support | API | Security | Lists | Bookmarklet | DMCA | Apply to YC | Contact

Search: